BODY, TH, TD{
  color         : #4E454A;
  text-align    : center;
  vertical-align: middle;
  font-size     : 12px;
  font-family   : "MS UI Gothic",monospace;
}

BODY{
  margin          : 0px;
  padding         : 0px;
  background-color: #FFFFFF;
}

IMG{ border: none; }

TABLE{
  empty-cells     : show;
  border-collapse : collapse;
  margin-left     : auto;
  margin-right    : auto;
}

TH, TD{ padding: 0px; }

.p1{ padding: 1px; }
.p2{ padding: 2px; }
.p3{ padding: 3px; }
.p4{ padding: 4px; }
.p5{ padding: 5px; }

.lt{ text-align: left;   }
.rt{ text-align: right;  }
.ct{ text-align: center; }

.up{  vertical-align: top;    }
.dw{  vertical-align: bottom; }
.md{  vertical-align: middle; }

.fl{ float: left;   }
.fr{ float: right;  }

.bgrd { background-color: #FF0000; }
.bgog { background-color: #FF7F24; }
.bgbk { background-color: #000000; }
.bgwt { background-color: #FFFFFF; }
.bggr { background-color: #555555; }
.bgdbl{ background-color: #000055; }
.bggrn{ background-color: #00B000; }
.bggr2{ background-color: #CCCCCC; }
.bgaq { background-color: #00BFFF; }
.bgaq2 { background-color: #C0E0FF; }
.bgpk { background-color: #c71585; }
.bgrd { background-color: #FF0000; }
.bggrn2{ background-color: #90FF90; }
.bggrn3{ background-color: #DDFFDD; }

a:link   { color: #000077; text-decoration:none;      }
a:visited{ color: #000077; text-decoration:none;      }
a:active { color: #FF0000; text-decoration:none;      }
a:hover  { color: #000077; text-decoration:underline; }

.arrow{ list-style-image: url("image/ya_aq.gif"); }

.s1  { font-size: 1px;   }
.s2  { font-size: 2px;   }
.s3  { font-size: 3px;   }
.s4  { font-size: 4px;   }
.s5  { font-size: 5px;   }
.s6  { font-size: 6px;   }
.s7  { font-size: 7px;   }
.s8  { font-size: 8px;   }
.s9  { font-size: 9px;   }
.s10 { font-size: 10px;  }
.s11 { font-size: 11px;  }
.s12 { font-size: 12px;  }
.s13 { font-size: 13px;  }
.s14 { font-size: 14px;  }
.s15 { font-size: 15px;  }
.s16 { font-size: 16px;  }
.s17 { font-size: 17px;  }
.s18 { font-size: 18px;  }
.s19 { font-size: 19px;  }
.s20 { font-size: 20px;  }
.s25 { font-size: 25px;  }
.s30 { font-size: 30px;  }
.s35 { font-size: 35px;  }
.s40 { font-size: 40px;  }
.s45 { font-size: 45px;  }
.s50 { font-size: 50px;  }
.s55 { font-size: 55px;  }
.s60 { font-size: 60px;  }
.s65 { font-size: 65px;  }
.s70 { font-size: 70px;  }
.s75 { font-size: 75px;  }
.s80 { font-size: 80px;  }
.s85 { font-size: 85px;  }
.s90 { font-size: 90px;  }
.s95 { font-size: 95px;  }
.s100{ font-size: 100px; }

.b1 { margin-bottom:  1px; }
.b2 { margin-bottom:  2px; }
.b3 { margin-bottom:  3px; }
.b4 { margin-bottom:  4px; }
.b5 { margin-bottom:  5px; }
.b6 { margin-bottom:  6px; }
.b7 { margin-bottom:  7px; }
.b8 { margin-bottom:  8px; }
.b9 { margin-bottom:  9px; }
.b10{ margin-bottom: 10px; }
.b15{ margin-bottom: 15px; }
.b20{ margin-bottom: 20px; }
.b25{ margin-bottom: 25px; }
.b30{ margin-bottom: 30px; }
.b35{ margin-bottom: 35px; }
.b40{ margin-bottom: 40px; }
.b45{ margin-bottom: 45px; }
.b50{ margin-bottom: 50px; }

.t1 { margin-top:  1px; }
.t2 { margin-top:  2px; }
.t3 { margin-top:  3px; }
.t4 { margin-top:  4px; }
.t5 { margin-top:  5px; }
.t6 { margin-top:  6px; }
.t7 { margin-top:  7px; }
.t8 { margin-top:  8px; }
.t9 { margin-top:  9px; }
.t10{ margin-top: 10px; }
.t15{ margin-top: 15px; }
.t20{ margin-top: 20px; }
.t25{ margin-top: 25px; }
.t30{ margin-top: 30px; }
.t35{ margin-top: 35px; }
.t40{ margin-top: 40px; }
.t45{ margin-top: 45px; }
.t50{ margin-top: 50px; }

.wt { color: #FFFFFF; }
.rd { color: #FF0000; }
.bl { color: #0000FF; }
.dbl{ color: #0000CD; }
.yl { color: #FFFF00; }
.gr { color: #606060; }
.og { color: #FF7F24; }
.aq { color: #00BFFF; }
.grn{ color: #00A000; }
.gr2{ color: #909090; }

.main_w{  width: 950px; }

.w1  { width:   1px; }
.w2  { width:   2px; }
.w3  { width:   3px; }
.w4  { width:   4px; }
.w5  { width:   5px; }
.w10 { width:  10px; }
.w15 { width:  15px; }
.w20 { width:  20px; }
.w25 { width:  25px; }
.w30 { width:  30px; }
.w35 { width:  35px; }
.w40 { width:  40px; }
.w45 { width:  45px; }
.w50 { width:  50px; }
.w55 { width:  55px; }
.w60 { width:  60px; }
.w65 { width:  65px; }
.w70 { width:  70px; }
.w75 { width:  75px; }
.w80 { width:  80px; }
.w85 { width:  85px; }
.w90 { width:  90px; }
.w95 { width:  95px; }
.w100{ width: 100px; }
.w180{ width: 180px; }
.w950{ width: 950px; }

.h1  { height:   1px; }
.h2  { height:   2px; }
.h3  { height:   3px; }
.h4  { height:   4px; }
.h5  { height:   5px; }
.h10 { height:  10px; }
.h15 { height:  15px; }
.h16 { height:  16px; }
.h17 { height:  17px; }
.h18 { height:  18px; }
.h19 { height:  19px; }
.h20 { height:  20px; }
.h25 { height:  25px; }
.h30 { height:  30px; }
.h35 { height:  35px; }
.h40 { height:  40px; }
.h45 { height:  45px; }
.h50 { height:  50px; }
.h55 { height:  55px; }
.h60 { height:  60px; }
.h65 { height:  65px; }
.h70 { height:  70px; }
.h75 { height:  75px; }
.h80 { height:  80px; }
.h85 { height:  85px; }
.h90 { height:  90px; }
.h95 { height:  95px; }
.h100{ height: 100px; }

.sl{
  border-top   : 1px solid #008000;
  border-bottom: 1px solid #008000;
  border-left  : 1px solid #008000;
  border-right : 1px solid #008000;
}

.slb{
  border-top   : 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left  : 1px solid #000000;
  border-right : 1px solid #000000;
}

.sl_lr{
  border-left  : 1px solid #BBBBBB;
  border-right : 1px solid #BBBBBB;
}

.bld{ font-weight:bold; }

a.linkbox:link{
  color           : #000077;
  background-image: url("image/buton_654_c.jpg");
  width           : 170px;
}

a.linkbox:visited{
  color           : #000077;
  background-image: url("image/buton_654_c.jpg");
  width           : 170px;
}

a.linkbox:hover{
  color           : #000077;
  background-image: url("image/buton_654_c2.jpg");
  text-decoration : none;
  width           : 170px;
}

a.linkbox:active{
  color           : #000077;
  background-image: url("image/buton_654_c3.jpg");
  text-decoration : none;
  width           : 170px;
}

a.linkbox{
  font-size       : 16px;
  width           : 170px;
  height          : 35px;
  display         : inline;
  margin-top      : 0px;
  margin-bottom   : 0px;
  border          : solid 0px #000000;
  padding         : 0px;
  padding-top     : 9px;
}

.title_back{
  background-image: url("image/bg_200.jpg");
  width           : 950px;
}

.add_back{
  background-image: url("image/bg_1235.jpg");
  font-size       : 12px;
  text-align      : right;
}

.box_lu{ background-image: url("image/box_lu.gif"); width: 10px; height: 10px; }
.box_ld{ background-image: url("image/box_ld.gif"); width: 10px; height: 10px; }
.box_ru{ background-image: url("image/box_ru.gif"); width: 10px; height: 10px; }
.box_rd{ background-image: url("image/box_rd.gif"); width: 10px; height: 10px; }
.box_l { background-image: url("image/box_l.gif" ); width: 10px; height: 10px; }
.box_u { background-image: url("image/box_u.gif" ); width: 10px; height: 10px; }
.box_d { background-image: url("image/box_d.gif" ); width: 10px; height: 10px; }
.box_r { background-image: url("image/box_r.gif" ); width: 10px; height: 10px; }

.o_lu{ background-image: url("image/o_lu.gif");  width: 10px; height: 10px; }
.o_ld{ background-image: url("image/o_ld.gif");  width: 10px; height: 10px; }
.o_ru{ background-image: url("image/o_ru.gif");  width: 10px; height: 10px; }
.o_rd{ background-image: url("image/o_rd.gif");  width: 10px; height: 10px; }
.o_l { background-image: url("image/o_l.gif" );  width: 10px; }
.o_r { background-image: url("image/o_r.gif" );  width: 10px; }
.o_u { background-image: url("image/o_u.gif" ); height: 10px; }
.o_d { background-image: url("image/o_d.gif" ); height: 10px; }

.a_lu{ background-image: url("image/a_lu.gif");  width: 10px; height: 10px; }
.a_ld{ background-image: url("image/a_ld.gif");  width: 10px; height: 10px; }
.a_ru{ background-image: url("image/a_ru.gif");  width: 10px; height: 10px; }
.a_rd{ background-image: url("image/a_rd.gif");  width: 10px; height: 10px; }
.a_l { background-image: url("image/a_l.gif" );  width: 10px; }
.a_r { background-image: url("image/a_r.gif" );  width: 10px; }
.a_u { background-image: url("image/a_u.gif" ); height: 10px; }
.a_d { background-image: url("image/a_d.gif" ); height: 10px; }

.buton_l{ background-image: url("image/buton_654_l.jpg"); width: 5px; height: 35px; }
.buton_r{ background-image: url("image/buton_654_r.jpg"); width: 5px; }
.buton_c{ background-image: url("image/buton_654_c.jpg"); width: 170px; height: 35px; }

.side_l{ background-image: url("image/bg_100l.jpg"); width: 18px; }
.side_r{ background-image: url("image/bg_100r.jpg"); width: 18px; }

.pageico{ background-image: url("image/pageico.gif"          );  width: 18px;  height: 18px; }
.smap_y { background-image: url("image/sitemap_line_l.gif"   );  width: 18px;  height: 18px; }
.smap_to{ background-image: url("image/sitemap_line_to.gif"  );  width: 18px;  height: 18px; }
.smap_x { background-image: url("image/sitemap_line_yoko.gif");  width: 18px;  height: 18px; }
.smap_re{ background-image: url("image/sitemap_line_re.gif"  );  width: 18px;  height: 18px; }

.t1{
  text-align : left;
  font-size  : 17px;
  font-weight: bold;
}

.g_tab{
  background-image: url("image/g_tab.jpg");
  width           : 180px;
  height          : 28px;
  color           : #FFFFFF;
  font-weight     : bold;
}

.g_tab_line{
  background-image: url("image/g_tab_line.jpg");
  height          : 3px;
}

#linkbox1{ background-image: url("image/box_26.gif");  width:243px; height:22px; }